/************  RESPONSIVE HELPER  ************/
.responsivehelper,
.responsivehelper:after {
  background: green;
  color: white;
  content: "undefined";
  right: 0;
  padding: .5em 1em;
  position: fixed;
  text-align: center;
  top: 200px;
  z-index: 999999;
}
@media only screen and (max-width: 767px) {
  .responsivehelper,
  .responsivehelper:after {
    background: orange;
    content: "mobile";
  }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .responsivehelper,
  .responsivehelper:after {
    background: purple;
    content: "tablet";
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1600px) {
  .responsivehelper,
  .responsivehelper:after {
    background: green;
    content: "laptop";
  }
}
@media only screen and (min-width: 1599px) {
  .responsivehelper,
  .responsivehelper:after {
    background: blue;
    content: "desktop";
  }
}
.teal {
  color: #007596;
}
.green {
  color: #8ec449;
}
.orange {
  color: #ef5e2f;
}
@media only screen and (max-width: 767px) {
  #GasAppPageContainer {
    padding: 0 15px;
  }
}
#GasAppPageContainer img {
  display: block;
  align-self: center;
}
#GasAppPageContainer #GasAppIntroContainer {
  display: flex;
  margin-bottom: 60px;
}
@media only screen and (max-width: 767px) {
  #GasAppPageContainer #GasAppIntroContainer {
    flex-direction: column;
  }
}
#GasAppPageContainer #GasAppIntroContainer > div {
  width: 50%;
}
@media only screen and (max-width: 767px) {
  #GasAppPageContainer #GasAppIntroContainer > div {
    width: 100%;
  }
}
#GasAppPageContainer #GasAppIntroContainer > div.IntroImageContainer img {
  display: block;
}
@media only screen and (max-width: 767px) {
  #GasAppPageContainer #GasAppIntroContainer > div.IntroImageContainer img {
    margin-bottom: 30px;
  }
}
#GasAppPageContainer #GasAppIntroContainer > div.IntroContentContainer {
  display: flex;
  align-items: flex-start;
  justify-content: center;
}
#GasAppPageContainer #GasAppIntroContainer > div.IntroContentContainer .IntroContent {
  padding-left: 30px;
}
@media only screen and (max-width: 767px) {
  #GasAppPageContainer #GasAppIntroContainer > div.IntroContentContainer .IntroContent {
    padding: 0px;
  }
}
#GasAppPageContainer #GasAppIntroContainer > div.IntroContentContainer .IntroContent p {
  margin-bottom: 30px;
}
#GasAppPageContainer #GasAppIntroContainer > div.IntroContentContainer .IntroContent .intro {
  font-size: 28px;
  line-height: 1.3;
  margin-bottom: 30px;
}
#GasAppPageContainer #GasAppIntroContainer > div.IntroContentContainer .IntroContent .center {
  text-align: center;
}
#GasAppPageContainer #GasAppIntroContainer > div.IntroContentContainer .IntroContent .free {
  font-weight: bold;
  text-align: center;
}
#GasAppPageContainer #GasAppIntroContainer > div.IntroContentContainer .IntroContent .AppstoreLogosContainer {
  width: 100%;
  margin: auto;
  display: flex;
  justify-content: center;
  align-items: flex-start;
}
#GasAppPageContainer #GasAppIntroContainer > div.IntroContentContainer .IntroContent .AppstoreLogosContainer a {
  display: block;
  margin: 0 5px;
}
#GasAppPageContainer #GasAppIntroContainer > div.IntroContentContainer .IntroContent .AppstoreLogosContainer a img {
  display: block;
  max-height: 55px;
  width: auto;
  align-self: center;
}
#GasAppPageContainer #GasAppBenefitsContainer {
  margin-bottom: 60px;
}
#GasAppPageContainer #GasAppBenefitsContainer p {
  color: #007596;
  font-size: 20px;
}
#GasAppPageContainer #GasAppBenefitsContainer ul {
  list-style: none;
  padding: 0;
  margin-bottom: 30px;
}
#GasAppPageContainer #GasAppBenefitsContainer ul li {
  font-size: 18px;
  display: inline-block;
  vertical-align: center;
  position: relative;
  padding-left: 50px;
  margin: 0 0 30px 0;
}
#GasAppPageContainer #GasAppBenefitsContainer ul li:before {
  content: "";
  position: absolute;
  left: 0px;
  top: 50%;
  margin-top: -20px;
  width: 40px;
  height: 40px;
  background-image: url('/GasApp/assets/GFCQ_ball.png');
  background-size: cover;
  background-position: center center;
}
#GasAppPageContainer #GasAppBenefitsContainer ul li span {
  font-weight: bold;
  flex-shrink: 0;
}
#GasAppPageContainer #GasAppInstructionContainer .StepsContainer {
  display: flex;
  margin-bottom: 60px;
}
@media only screen and (max-width: 767px) {
  #GasAppPageContainer #GasAppInstructionContainer .StepsContainer {
    margin: 0;
  }
}
@media only screen and (max-width: 767px) {
  #GasAppPageContainer #GasAppInstructionContainer .StepsContainer {
    flex-direction: column;
  }
}
#GasAppPageContainer #GasAppInstructionContainer .StepsContainer .step {
  padding-top: 30px;
  display: flex;
  width: 50%;
}
@media only screen and (max-width: 767px) {
  #GasAppPageContainer #GasAppInstructionContainer .StepsContainer .step {
    width: 100%;
    margin-bottom: 30px;
  }
}
#GasAppPageContainer #GasAppInstructionContainer .StepsContainer .step .StepImageContainer {
  width: 40%;
}
#GasAppPageContainer #GasAppInstructionContainer .StepsContainer .step .StepImageContainer img {
  width: 90%;
  display: block;
  margin: auto;
}
#GasAppPageContainer #GasAppInstructionContainer .StepsContainer .step .StepContentContainer {
  width: 60%;
  padding: 10px 5px 0 5px;
}
#GasAppPageContainer #GasAppInstructionContainer .StepsContainer.StepsContainer1 {
  margin-bottom: 30px;
}
